# Interface Structure

All Known Implementing Classes:
  `AlphaMonomer, AlphaPolymer, AminoMonomer, AminoPolymer, Annotation, BioPolymer, CarbohydrateMonomer, CarbohydratePolymer, Chain, Group, Helix, Monomer, NucleicMonomer, NucleicPolymer, PhosphorusMonomer, PhosphorusPolymer, ProteinStructure, Sheet`

public interface Structure

## Method Summary

Modifier and Type
Method
Description
`void`
`setAtomBits(BS bs)`
`void`
`setAtomBitsAndClear(BS bs, BS bsOut)`

## Method Details

### setAtomBits

void setAtomBits(BS bs)

### setAtomBitsAndClear

void setAtomBitsAndClear(BS bs, BS bsOut)